@charset "gb2312";

/* reset开始 */
* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	color: #333;
	font-size: 14px;
}

ul,
ol,
li {
	list-style: none;
}

select,
input,
img,
select {
	vertical-align: middle;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

th,
td {
	padding: 0;
	text-align: left;
	vertical-align: middle;
	text-align: center;
}

a {
	text-decoration: none;
	color: #333;
}

a:hover,
a:active,
a:focus {
	text-decoration: none;
	color: #e60012;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	clear: both;
}

label {
	font-weight: 100
}

input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px white inset;
}

.container-fluid {
	width: 100%;
	margin: 0 auto;
}

.container {
	width: 1200px;
	margin: 0 auto;
}

/* reset结束 */

.header {
	height: 50px;
}

.header .left_nav li {
	float: left;
}

.header .left_nav li a {
	display: block;
	width: 90px;
	height: 50px;
	line-height: 50px;
	text-align: center;
}

.header .left_nav li a img {
	margin-left: 4px;
	transition: 0.2s;
}

.header .left_nav li a:hover {
	background: #E7E7E7;
}

.header .left_nav li a:hover img {
	transform: rotateX(180deg);
}

.header .right_nav {
	float: right;
}

.header .right_nav li {
	float: left;
}

.header .right_nav li img {
	margin-right: 6px;
	position: relative;
	top: -2px;
}

.header .right_nav li a {
	display: block;
	line-height: 50px;
	padding: 0 10px;
}


/*顶部横通*/

.indexnew_htt{ width:100%; margin:0 auto; margin-bottom:15px;}
.indexnew_htt img{ display:block;width:100%;}





/* header结束 */
/* logo标志开始 */
.logobox {
	height: 72px;
	position: relative;
}

.logoline {
	width: 30%;
	height: 40px;
	line-height: 52px;
	float: left;
}

.logoline span {
	position: relative;
	top: 10px;
	font-size: 18px;
	font-weight: bold;
	margin-left: 10px;
}

.logobox .logo_xk {
	margin-right: 20px;
	height: 72px;
	line-height: 66px;
}

.logo_word {
	height: 72px;
	line-height: 72px;
	font-weight: bold;
	font-size: 16px;
	margin-right: 20px;
}

.logo_word a {
	margin: 0 7px;
}


.logo_xkbb {
	display: block;
	font-size: 18px;
	line-height: 44px;
	color: #333;
	font-weight: bold;
}

.logo_xkbb em {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 50px;
	height: 27px;
	background: url(http://www.jinrongren.net/statics/images/zgimg/pro_icon33.png) no-repeat;
	margin-right: 5px;
	vertical-align: middle;
}

.zg_cate_nav {
	margin-top: 12px;
}

.zg_cate_nav li {
	float: left;
	margin-right: 21px;
	padding-bottom: 20px;
}

.zg_cate_nav a {
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding: 0 5px;
	font-size: 18px;
	line-height: 44px;
}

.zg_cate_nav a:hover {
	text-decoration: none;
}

.zg_cate_nav .on a {
	font-weight: bold;
	color: #E60012;
}

.zg_nav_btn em {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 8px;
	height: 5px;
	background: url(http://www.jinrongren.net/statics/images/zgimg/pro_icon5.png) no-repeat;
	vertical-align: middle;
	margin-left: 4px;
	margin-top: -4px;
}

.zg_nav_btn:hover em {
	transform: rotate(180deg);
}

/*频道导航下拉*/
.zg_cate_nav li .zg_cate_navlist {
	position: absolute;
    lefT: 0;
    top: 70px;
	padding: 0px 40px 14px;
    background: #fff;
    width: 100%;
	box-shadow: 0 8px 10px rgb(0 0 0 / 10%);
    display: none;
	z-index: 10;
	box-sizing: border-box;
}

.zg_cate_nav li .zg_cate_navlist ul {
	padding: 20px 0 0 0;
	border-bottom: 1px dashed #DADADA;
	overflow: hidden;
}

.zg_cate_nav li .zg_cate_navlist li {
	font-size: 14px;
    line-height: 34px;
    text-align: center;
    border: 1px solid #cccccc;
    background: #efefef;
    border-radius: 10px;
    margin: 0px 34px 0 0;
    margin-bottom: 20px;
    padding: 0 10px;
}
.zg_cate_nav li .zg_cate_navlist li:nth-child(6n){
	margin-right: 0;
}
.zg_cate_nav li .zg_cate_navlist li p {
	font-size: 22px;
	font-weight: bold;
	margin-top: 10px;
}
.zg_cate_nav li .zg_cate_navlist li p a{
	color: #333;
}
.zg_cate_nav li .zg_cate_navlist a:hover {
	color: #E60012;
}

.zg_cate_nav li .zg_cate_navlist b a {
	padding: 0;
	font-size: 14px;
	color: #333;
	margin: 0;
}

.zg_cate_nav li .zg_cate_navlist span {
	color: #DCDCDC;
	margin: 0 10px;
}

.zg_cate_nav li .zg_cate_navlist li>a {
	color: #333;
	font-weight: normal;
	font-size: 14px;
	line-height: unset;
}

.zg_cate_nav li .zg_cate_navbot {
	margin-top: 15px;
	font-size: 14px;
	line-height: 30px;
}

.zg_cate_nav li .zg_cate_navbot span {
	color: #DCDCDC;
	margin: 0 10px;
}

.zg_cate_nav li .zg_cate_navbot a {
	margin-right: 15px;
	font-size: 14px;
	padding: 0;
	line-height: 30px;
	color: #333;
	font-weight: normal;
}

/* logo标志结束 */
/* 各地中公开始 */
.address {
	background: #F5F5F5;
	height: 110px;
	overflow: hidden;
}

.calendar {
	width: 80px;
	height: 80px;
	border: 1px solid #666666;
	margin: 14px 0 14px 100px;
	border-radius: 14px;
	overflow: hidden;
}

.calendar p {
	height: 40px;
	line-height: 38px;
	font-size: 30px;
	text-align: center;
}

.calendar .month {
	background: #CC0231;
	color: #fff;
}

.calendar .test {
	color: #333333;
	background: #fff;
}


/* 省份样式 */
.pro {
	width: 850px;
	margin: 14px 0 14px 40px;
}

.pro ul {
	height: 44px;
}

.pro ul li {
	float: left;
	margin: 0 11px;
	line-height: 40px;
	font-size: 14px;
}

.pro ul li a:hover {
	color: #E60012;
}

.pro ul li a {
	font-size: 16px;
}

/* 各地中公结束 */
/* 顶部轮播开始 */

.lunbobox {
	height: 160px;
	overflow: hidden;
	position: relative;
	margin: 30px auto;
}

.lunbobox .lunbo {
	width: 100%;
	transition: 1s;
}

.lunbobox .lunbo a {
	display: block;
	width: 232px;
	height: 160px;
	overflow: hidden;
	border-radius: 10px;
	margin: 0 auto;
	text-align: center;
	float: inherit;
	font-weight:bold;
	font-size:32px;
	padding-top:35px;
	letter-spacing:2px;
	background: url(http://www.jinrongren.net/zt/suipianimg/index_gundong_bg.png) no-repeat;
}

.lunbobox .lunbo a span { display:block; font-size:18px;  margin-top:24px;}

.lunbobox a img {
	width: 232px;
	height: 160px;
}

.leftjt {
	position: absolute;
	left: 4px;
	top: 50%;
	z-index: 2;
	outline: none;
	width: 40px;
	margin-top: -20px;
	opacity: 0.5;
	cursor: pointer;
}

.leftjt:hover {
	opacity: 0.6;
}

.rightjt:hover {
	opacity: 0.6;
}

.rightjt {
	position: absolute;
	top: 50%;
	right: 4px;
	outline: none;
	z-index: 2;
	width: 40px;
	margin-top: -20px;
	opacity: 0.5;
	cursor: pointer;
}

/* 顶部轮播结束 */
/* bank_topzs开始 */
.bank_topzs {
	height: 90px;
	background: #F5F5F5;
}

.bank_topzs ul li {
	height: 50px;
	float: left;
	margin: 20px 16px;
}

.bank_topzs ul li img {
	margin: 0 11px 0 0;
	position: relative;
	top: -3px;
}

.bank_topzs ul li a {
	font-size: 20px;
	font-weight: bold;
}

/* bank_topzs结束 */
/*  */
.jrr_sp {
	width: 1200px;
	height: auto;
	margin: 30px auto;
	/* margin-top: 10px; */
	height: 327px;
}

.jrr_sp_con {
	width: 230px;
	height: 325px;
	float: left;
	/* margin-top: 10px; */
	margin-left: 10px;
	border: 1px solid #efefef;
	box-shadow: 0 0 10px #efefef;
}

.jrr_sp_con:first-child {
	margin-left: 0;
}

.jrr_sp_con p {
	height: 64px;
	line-height: 64px;
	text-align: center;
}

.jrr_sp_con a:link,
.jrr_sp_con a:visited {
	font-size: 18px;
	color: #000;
	font-weight: bold;
}

.jrr_sp_con a:hover,
.jrr_sp_con a:active {
	font-size: 18px;
	color: #f00;
	font-weight: bold;
}

.jrr_sp_con_tt {
	text-align: center;
	margin-top: 5px;
}

.jrr_sp_con_tt p {
	line-height: 50px;
	margin-left: 0;
	height: 50px;
}

.jrr_sp_con_tt p font {
	margin-right: 6px;
}

.jrr_sp_con_tt a:link,
.jrr_sp_con_tt a:visited {
	font-size: 16px;
	color: #333;
	font-weight: normal;
	display: inline-block;
	width: 80px;
	text-align: left;
	margin-right: 4px;
}

.jrr_sp_con_tt a:hover,
.jrr_sp_con_tt a:active {
	font-size: 16px;
	color: #ff0000;
	font-weight: normal;
}

.jrr_sp_con_tt a:nth-child(4n) {
	margin-right: 0;
}


.jrr_sp_con a img {
	width: 100%;
	height: auto;
}

/* hotlesson */
.hotlesson {
	height: 454px;
	border: 2px solid #FF694C;
	width: 1198px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
	/* align-items: center; */
}

.hotlesson .rightbottom {
	width: 330px;
}


.hotlesson .rightbottom p a {
	font-size: 14px;
}

.rightbottom>a.orange {
	display: block;
	line-height: 66px;
	height: 66px;
	text-align: center;
	color: #fff;
	background: #FF694C;
	font-size: 22px;
	letter-spacing: 2px;
	border-radius: 16px;
	margin: 10px 0 12px;
}

.hotlesson .twobox {
	width: 444px;
}

.hotlesson .twobox>a {
	display: block;
	width: 444px;
	height: 140px;
	overflow: hidden;
	margin-top: 24px;
}

.hotlesson .twobox>a img {
	width: 444px;
	height: 140px;
	transition: 0.5s;
}

.hotlesson .twobox>a:hover img {
	transform: scale(1.1);
}

.hotlesson .twobox .rmkcico a {
	display: inline-block;
	width: 107px;
	/* height: 140px; */
	overflow: hidden;
	margin-top: 18px;
	text-align: center;
	color: #666;

}

.hotlesson .twobox .rmkcico a img {
	display: block;
	margin: 0 auto 8px;
}

.hotlesson .twobox .rmkcword {
	text-align: center;
	font-size: 18px;
	line-height: 86px;
	height: 70px;
}


.hotlesson .twobox .rmkcword img {
	margin: 0 10px;
}


/* 主导航开始 */
.nav_dhgd {
	display: flex;
	justify-content: space-between;
	align-content: flex-start;
	/* height: 463px; */
	width: 1200px;
	margin-top: 30px;
	margin-bottom: 34px;
}

.nav_zdh {
	position: relative;
	/* height: 463px; */
	width: 230px;

}

/* 左侧导航 */
.navdh_topbox {
	width: 230px;
	height: 52px;
	text-align: center;
	line-height: 52px;
	background: #FF694C;
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	letter-spacing: 6px;
	margin-bottom: 6px;
}

.navdh_topbox img {
	margin: 0 6px;
	position: relative;
	top: -2px;
}

.navleft_dh {
	width: 230px;
	position: relative;
	z-index: 20;
	border-top: 1px solid #e1e1e1;
}

.navdh_box {
	box-sizing: border-box;
	height: 64px;
	line-height: 64px;
	border: 1px solid #E1E1E1;
	border-top: 0;
	padding-left: 42px;
	font-size: 18px;
	background: url(/statics/images/image2020/navjtw.png) no-repeat center right 10px #fff;
}

.navdh_box:hover {
	color: #E60012;
	background: url(/statics/images/image2020/nav-Jt.png) no-repeat center right 10px #F8F8F8;
	font-weight: bold;
	border-right: 1px solid #F8F8F8;
}

.choosenavdh_box {
	color: #E60012;
	background: url(/statics/images/image2020/nav-Jt.png) no-repeat center right 10px #F8F8F8;
	font-weight: bold;
	border-right: 1px solid #F8F8F8;
}


/* 右侧固定显示 */


.navright_box {
	width: 950px;
	/* background: #FF694C; */
	/* height: 463px; */
}

.rightbottom p {
	text-align: left;
}

.rightbottom p:nth-child(2) {
	border-top: 1px solid #E60012;
	padding-top: 10px;
}

.rightbottom p a {
	margin: 0 10px;
	font-size: 16px;
	color: #666666;
	height: 38px;
	line-height: 38px;
	overflow: hidden;
}

.rightbottom p a:hover,
.rightbottom p a:active {
	/* font-size: 16px; */
	color: #ff0000;
	font-weight: normal;
}



.toplinkbox {
	height: 284px;
	display: flex;
	justify-content: space-between;
	align-content: center;
}

.toplinkbox>a {
	display: inline-block;
	width: 560px;
	height: 284px;
	overflow: hidden;

}

.toplinkbox>a img {
	width: 560px;
	height: 284px;
	transition: 0.5s;
}

.toplinkbox>a:hover img {
	transform: scale(1.1);
}

.litlink {
	width: 378px;
	display: flex;
	justify-content: space-between;
	align-content: center;
	flex-direction: column;
}

.litlink>a {
	display: inline-block;
	width: 378px;
	height: 85px;
	overflow: hidden;

}

.litlink>a img {
	width: 378px;
	height: 85px;
	transition: 0.5s;
}

.litlink>a:hover img {
	transform: scale(1.1);
}

.bottombox .rightzpbox {
	width: 378px;
}

.bottombox {
	display: flex;
	justify-content: space-between;
	align-items: top;
}

.rightbottom .cfboxtit {
	font-size: 19px;
	border-left: 2px solid #D9001B;
	padding-left: 10px;
	margin: 26px 0 16px;
	font-weight: bold;
	color: #D9001B;
	display: inline-block;
}

.bottombox .rightzpbox .cfboxtit {
	font-size: 16px;
	border-left: 3px solid #D9001B;
	padding-left: 10px;
	margin: 26px 0 16px;
	font-weight: bold;
}

.bottombox .rightzpbox .yhzplinkbox a {
	display: inline-block;
	width: 116px;
	border-radius: 30px;
	height: 31px;
	border: 1px solid #9F9F9F;
	text-align: center;
	line-height: 31px;
	margin: 2px;
	overflow: hidden;
}

.bottombox .rightzpbox .yhzplinkbox a:hover {
	background: #E60012;
	color: #fff;
	border: 1px solid #E60012;
}

.rightbottom {
	width: 560px;
	min-height: 100px;
}


/* 右侧显示导航切换div */

.navright_zsbox {
	position: absolute;
	left: 229px;
	top: 58px;
	width: 971px;
	background: #fff;
	display: none;
	z-index: 10;
	/* height: 520px; */
	box-sizing: border-box;
	padding: 0 46px 20px;
	border: 1px solid #e1e1e1;
}

.navright_zsbox .cfboxtit {
	font-size: 20px;
	border-left: 3px solid #D9001B;
	padding-left: 10px;
	margin: 30px 0 20px;
	font-weight: bold;
}

.zslinkboxjl {
	margin-top: 20px;
}

.navright_zsbox .zslinkbox:nth-child(2) {
	border-top: 1px dashed #e1e1e1;
	padding-top: 20px;
}

.zslinkbox a {
	margin-right: 12px;
	font-size: 14px;
	line-height: 34px;
}

.zslinkbox a.redjc {
	color: #e60012;

	margin-left: 40px;
}

.zslinkbox a.redjc:first-child {
	margin-left: 0;
}

.zslinkbox a img {
	margin-right: 6px;
}


.kszxlinkbox {
	border-top: 1px dashed #9F9F9F;
	margin: 0 10px;
}

.kszxlinkbox .kszx_link {
	font-size: 16px;
	margin: 14px 0;
	color: #666666;
}

.kszxlinkbox .kszx_link a {
	font-size: 16px;
	margin: 0 10px;
	color: #666666;
}

.kszxlinkbox .kszx_link a:first-child {
	margin-left: 0;
}

.kszxlinkbox .kszx_link a:hover {
	color: #E60012;
}

.kszxlinkbox .linkxx {
	height: 20px;
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
	margin: 16px 0 6px;
}

.kszxlinkbox .linkxx img {
	position: relative;
	top: -2px;
}

.kszxlinkbox ul li {
	width: 50%;
	float: left;
	font-size: 16px;
	margin-top: 10px;
	line-height: 28px;
}

.kszxlinkbox ul li span {
	color: #E60012;
	margin-right: 5px;
}

.kszxlinkbox ul li a {
	margin-right: 5px;
}

.kszxlinkbox ul li a:last-child {
	margin-right: 0;
}

.kszxlinkbox .linkword {
	margin-top: 10px;
}

.kszxlinkbox .linkword li a {
	font-size: 16px;
}

.kszxlinkbox .linkword li a.redlink {
	color: #E60012;
	margin: 0;
}

.kszxlinkbox .rightzpbox .yhzplinkbox a {
	display: inline-block;
	width: 172px;
	border-radius: 30px;
	height: 42px;
	border: 1px solid #9F9F9F;
	text-align: center;
	line-height: 42px;
	margin: 6px 8px;
	overflow: hidden;
	font-size: 16px;
}

.kszxlinkbox .rightzpbox .yhzplinkbox a:hover {
	background: #E60012;
	color: #fff;
	border: 1px solid #E60012;
}

.kszxlinkbox .rightzpbox {
	margin: 18px 0 4px;
}



/* .navright_zsbox:nth-child(4) {
	position: absolute;
	left: 229px;
	top: 122px;
}

.navright_zsbox:nth-child(5) {
	position: absolute;
	left: 229px;
	top: 186px;
} */

.navright_zsbox:nth-child(6) {
	position: absolute;
	top: auto;
	left: 229px;
	bottom: 18px;
}

.navright_zsbox:nth-child(7) {
	position: absolute;
	top: auto;
	left: 229px;
	bottom: 18px;
}

/* .navright_zsbox:nth-child(8) {
	position: absolute;
	left: 229px;
	top: 378px;
} */

.navright_zsbox:nth-child(9) {
	position: absolute;
	top: auto;
	left: 229px;
	bottom: 18px;
}


/* 主导航结束 */
/* 热门推荐开始 */
.index_rmtj {
	min-height: 186px;
	margin-top: 14px;
}

/* 热门左半部分 */
.leftrmtj {
	width: 800px;
	min-height: 186px;
}

.leftrmtj .top_tj {
	height: 30px;
}

.leftrmtj .top_tj p {
	width: 50%;
	float: left;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
	overflow: hidden;
}

.leftrmtj .top_tj p a {
	margin-right: 10px;
}

.leftrmtj .top_tj p a:last-child {
	margin-right: 0;
}

.leftrmtj .top_tj p a img {
	margin-right: 10px;
	position: relative;
	top: -1px;
}

.leftrmtj .top_tj p a.rmtj {
	color: #E60012;
}

.leftrmtj ul {
	margin-top: 6px;
}

.leftrmtj ul li {
	float: left;
	width: 50%;
	font-size: 16px;
	line-height: 36px;
	overflow: hidden;
}

.leftrmtj ul li a {
	margin-right: 10px;
}

.leftrmtj ul li a span {
	margin-left: 5px;
}

.leftrmtj ul li a:last-child {
	margin-right: 0;
}

/* 热门右半部分 */
.rightrmtj {
	width: 380px;
	min-height: 186px;
}

.rightrmtj .cfboxtit {
	font-size: 16px;
	border-left: 3px solid #D9001B;
	padding-left: 10px;
	font-weight: bold;
}

.rightrmtj ul {
	margin: 10px 10px 0;
}

.rightrmtj ul li {
	line-height: 36px;
	height: 36px;
	overflow: hidden;
}

.rightrmtj ul li img {
	position: relative;
	top: -4px;
}

.rightrmtj ul li span {
	color: #666666;
}

/* 热门招聘结束 */
/* 资料下载开始 */
.zlxz {
	box-shadow: 0 0 10px #c6c6c6;
	height: 90px;
	margin: 10px auto;
	border-radius: 10px;
}

.wjxx {
	line-height: 90px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}

.wjxx img {
	margin-right: 16px;
	position: relative;
	top: -2px;
}

.true ul li {
	float: left;
	margin: 11px 32px;
}

.true ul li p {
	font-size: 14px;
	height: 34px;
	line-height: 34px;
}

.true ul li p img {
	margin-right: 16px;
	position: relative;
	top: -2px;
}

.yxz {
	display: block;
	background: #E60012;
	color: #fff;
	font-size: 16px;
	width: 150px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 10px;
	margin: 25px 18px;
	cursor: pointer;
}

/* 资料下载结束 */
.yhzpzxbox {
	overflow: hidden;
}

/* 银行招聘考试开始 */
.yhzpzxbox .leftzpbox {
	width: 800px;
}

.leftzpbox>span {
	font-size: 20px;
	font-weight: bold;
	border-bottom: 3px solid #E60012;
	margin: 18px 0 10px;
	display: inline-block;
	line-height: 32px;
}


.leftzpbox>a.jrvideopd {
	color: #666666;
	display: inline-block;
	height: 46px;
	line-height: 78px;
	font-size: 14px;
	margin-right: 2%;
}

.leftzpbox>a.jrvideopd:hover {
	border-bottom: 1px solid #E60012;
	color: #E60012;
}

.yhzpzxbox .leftzpbox ul li {
	float: left;
	font-size: 16px;
	width: 48%;
	overflow: hidden;
	margin-right: 2%;
	line-height: 34px;
	height: 34px;
}

.yhzpzxbox .leftzpbox ul li span {
	float: right;
	color: #666666;
}

.yhzpzxbox .rightzpbox {
	width: 380px;
}

.yhzpzxbox .rightzpbox .cfboxtit {
	font-size: 20px;
	border-left: 3px solid #D9001B;
	padding-left: 10px;
	margin: 26px 0 10px;
	font-weight: bold;
}

.yhzpzxbox .rightzpbox .yhzplinkbox a {
	display: inline-block;
	width: 116px;
	border-radius: 30px;
	height: 31px;
	border: 1px solid #9F9F9F;
	text-align: center;
	line-height: 31px;
	margin: 2px;
	overflow: hidden;
}

.yhzpzxbox .rightzpbox .yhzplinkbox a:hover {
	background: #E60012;
	color: #fff;
	border: 1px solid #E60012;
}

/* 银行招聘考试结束 */
.yhzptkimg {
	height: 347px;
}

/* 顶部文字 */
.yhzptkimg .topyhzpqh {
	margin-bottom: 6px;
}

.yhzptkimg .topyhzpqh>span {
	font-size: 20px;
	font-weight: bold;
	border-bottom: 3px solid #E60012;
	margin: 18px 0 10px;
	display: inline-block;
}

.yhzptkimg .topyhzpqh>a {
	margin: 0 10px;
	font-size: 16px;
}

.yhzptkimg .topyhzpqh>a.jrvideopd {
	color: #666666;
	display: inline-block;
	height: 46px;
	line-height: 70px;
	font-size: 14px;
}

.yhzptkimg .topyhzpqh>a.jrvideopd:hover {
	border-bottom: 1px solid #E60012;
	color: #E60012;
}

.yhzptkimg .topyhzpqh>a:nth-child(2) {
	margin-left: 30px;
}

/* 左半部分大图 */
.yhzptkimg .yhzpleftimg a {
	width: 388px;
	height: 290px;
	display: inline-block;
	overflow: hidden;
	border-radius: 10px;
}

.yhzptkimg .yhzpleftimg img {
	width: 100%;
	height: 100%;
	transition: 0.3s;
}

.yhzptkimg .yhzpleftimg a:hover img {
	transform: scale(1.1);
}

/* 右半部分小图 */
.yhzptkimg .yhzprightimg {
	width: 808px;
	height: 290px;
}

.yhzptkimg .yhzprightimg a {
	width: 260px;
	height: 140px;
	overflow: hidden;
	border-radius: 10px;
	margin-left: 5px;
	margin-bottom: 6px;
	display: inline-block;
}

.yhzptkimg .yhzprightimg a img {
	width: 100%;
	height: 100%;
	transition: 0.3s;
}

.yhzptkimg .yhzprightimg a:hover img {
	transform: scale(1.1);
}

/* 中间恒通 */
.index_centerht {
	height: 114px;
	margin-top: 20px;
}

.index_centerht a {
	width: 1200px;
	display: inline-block;
	height: 114px;
}

.index_centerht a img {
	width: 100%;
	height: 100%;
}

/* 银行辅导图书开始 */
.yhfdtslb {
	height: 364px;
}

/* 顶部文字 */
.yhfdtslb .topyhzpqh {
	margin-bottom: 6px;
}

.yhfdtslb .topyhzpqh>span {
	font-size: 20px;
	font-weight: bold;
	border-bottom: 3px solid #E60012;
	margin: 18px 0 10px;
	display: inline-block;
}

.yhfdtslb .topyhzpqh>a {
	margin: 0 10px;
	font-size: 16px;
}

.yhfdtslb .topyhzpqh>a.jrvideopd {
	color: #666666;
	display: inline-block;
	height: 46px;
	line-height: 70px;
	font-size: 14px;
}

.yhfdtslb .topyhzpqh>a.jrvideopd:hover {
	border-bottom: 1px solid #E60012;
	color: #E60012;
}

.yhfdtslb .topyhzpqh>a:nth-child(2) {
	margin-left: 30px;
}

.yhfdtslb .booklunbox {
	position: relative;
	height: 300px;
}


.yhfdtslb .booklunbo {
	width: 1040px;
	overflow: hidden;
	margin: 0 auto;
}

.yhfdtslb .booklunbo ul {
	width: 200%;
	transition: 0.3s;
}

.yhfdtslb .booklunbo ul li {
	width: 200px;
	margin-right: 10px;
	float: left;
	text-align: center;
}

.yhfdtslb .booklunbo ul li img {
	width: 200px;
	height: 238px;
	border-radius: 10px;
}

.yhfdtslb .booklunbo ul li p {
	margin-top: 10px;
	line-height: 26px;
	font-size: 16px;
}

/* 各地分部 */
.gd_address {
	height: 48px;
	line-height: 48px;
	background: #F5F5F5;
	margin-top: 30px;
}

.gd_address_youqing {
	/*height: 110px;*/
	line-height: 30px;
	margin-top: 30px;
}




.gd_address img {
	margin: 0 10px 0 40px;
	position: relative;
	top: -3px;
}

.gd_address a {
	font-size: 16px;
	margin: 0 6px;
}

.gd_address a:last-child {
	margin-right: 0;
}

/* footer开始 */
.footerbox {
	height: 380px;
	background: #333333;
	margin-top: 30px;
	color: #fff;
	overflow: hidden;
}

.footer .topfooter_box {
	height: 170px;
	margin-top: 48px;
}

.footer .topfooter_box .footerlink {
	width: 390px;
	margin: 34px 48px 0;
}

.footer .topfooter_box .footerlink a {
	width: 172px;
	height: 48px;
	background: #fff;
	border-radius: 30px;
	display: inline-block;
	color: #333;
	font-size: 16px;
	text-align: center;
	line-height: 48px;
	margin: 8px 5px;
}

.footer .topfooter_box .footerlink a:hover {
	position: relative;
	top: -2px;
}

.footer .wblook img {
	width: 118px;
	height: 118px;
	margin-top: 10px;
}

.footer .wblook {
	width: 288px;
	margin: 0 40px 0 0px;
}

.footer .gzwbimg {
	width: 118px;
	text-align: center;
	font-size: 20px;
}

.footer .gzword {
	font-size: 16px;
	margin-top: 48px;
	margin-left: 10px;
	line-height: 26px;
}

.footer .gzword a {
	width: 130px;
	height: 38px;
	background: #E60012;
	border-radius: 30px;
	display: inline-block;
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 38px;
	margin: 8px 5px;
}

.footer .wordlinkbox {
	background: #333333;
	color: #fff;
	text-align: center;
	margin-top: 20px;
	overflow: hidden;
}

.footer .wordlinkbox p {
	line-height: 36px;
}

.footer .wordlinkbox a {
	color: #fff;
	margin: 0 10px;
}

.footer .wordlinkbox a:hover {
	color: #fff;
	text-decoration: underline
}

.footer .wordlinkbox p span {
	margin-right: 10px;
}

.footer .wordlinkbox p img {
	margin-right: 6px;
}











/* 弹框css */
.zhezhao {
	position: fixed;
	left: 0px;
	top: 0px;
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	z-index: 1000;
	display: none;
}

.tankuang {
	position: relative;
	left: 50%;
	top: 50%;
	background: url(/statics/images/newimg/formbg.png) #fff no-repeat top center;
	background-size: 100%;
	width: 434px;
	height: 490px;
	border-radius: 18px;
	border: 2px solid #fff;
	margin-top: -245px;
	margin-left: -237px;
	/* margin: 100px auto; */
}

.preferential {
	height: 84px;
	text-align: center;
}

.preferential-right {
	position: absolute;
	border-radius: 5px;
	color: #fff;
	right: -20px;
	top: -20px;
	text-align: center;
	cursor: pointer;
}

.preferential-right img {
	width: 40px;
}

.preferential form {
	width: 354px;
	margin: 0 auto;
	margin-top: 157px;
	background: #fff;
	height: 224px;
	box-shadow: 0 0 15px #888;
	border-radius: 12px;
	padding-top: 10px;
}

.preferential form p {
	border: 1px solid #c6c6c6;
	border-radius: 30px;
	width: 312px;
	margin: 10px auto;
	overflow: hidden;
}

.preferential input[type='text'] {
	width: 252px;
	height: 30px;
	outline: none;
	text-indent: 0.5em;
}

.preferential input[type='button'] {
	background: #ff6c65;
	border: 0;
	color: #fff;
	border-radius: 30px;
	width: 312px;
	height: 44px;
	margin-top: 32px;
	cursor: pointer;
	box-shadow: 0 0 12px #ff6c65;
	font-size: 16px;
	outline: none;
}

.preferential select {
	width: 248px;
	height: 30px;
	outline: none;
	border: 0;
	cursor: pointer;
}

.preferential #yzm {
	width: 150px;
}

.preferential #getyzm {
	width: 104px;
	display: inline-block;
	background: #FF5252;
	height: 43px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	color: #fff;
	line-height: 43px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	position: relative;
	left: 8px;
}

::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #333;
}

::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #333;
}

:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #333;
}

input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px white inset;
}

/*  */
/*  */
/*  */
/*  */
/*  */
